.fees {
  margin: 0 auto;
  padding: 4.7em 0 1.2em;
  background: #fff;
  text-align: center;
  overflow: hidden;
  .main-title {
    padding-bottom: .833em;
    color: #007dc3;
  }
}

.fee-item {
  color: @main-color-text;
  .title {
    padding: 1.22em 0 .256em;
  }
  .content {
    line-height: 1.4;
    padding-bottom: 1.875em;
  }
}
